NCR(4)

NAME
ncr - Pilote de périphérique SCSI NCR 53C8xx

SYNOPSIS
device ncr

DESCRIPTION
Le pilote de périphérique ncr fournit le support pour les contrôleurs SCSI NCR/Symbios 53C810, 53C810a, 53C815, 53C820, 53C825a, 53C860, 53C875, 53C875j, 53C885, 53C895 et 53C896.

VOIR AUSSI
cd(4), ch(4), da(4), intro(4), sa(4), scsi(4), sym(4)